{
  "paths": [
    {
      "_path": "etc/jupyter/nbconfig/notebook.d/widgetsnbextension.json",
      "path_type": "hardlink",
      "sha256": "a855f3099fcbb8c7f885bf5cff254433b834b49b67699509fd733ecef685ca28",
      "size_in_bytes": 72
    },
    {
      "_path": "lib/python3.10/site-packages/widgetsnbextension-3.5.2.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.10/site-packages/widgetsnbextension-3.5.2.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "e5ac2be30b2bcefe330ee9e5ad7fe5b0d1156fecb3555fcaaa908a8d29f9fded",
      "size_in_bytes": 1513
    },
    {
      "_path": "lib/python3.10/site-packages/widgetsnbextension-3.5.2.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "f84a178dfe56d9a13d5ed10850da7085a94197676f89e925796001e1c642030c",
      "size_in_bytes": 1333
    },
    {
      "_path": "lib/python3.10/site-packages/widgetsnbextension-3.5.2.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "9dd7513932003ffd7771a688c3f075e2bf4f1e95b3085c33e3f9ba72dde6afbd",
      "size_in_bytes": 1624
    },
    {
      "_path": "lib/python3.10/site-packages/widgetsnbextension-3.5.2.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/widgetsnbextension-3.5.2.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "89896fe5f5f7e7b3d0c914f6a3ab70d5b37e61c2851472aa07f2f01cee703fe8",
      "size_in_bytes": 110
    },
    {
      "_path": "lib/python3.10/site-packages/widgetsnbextension-3.5.2.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "fd1931265de4a47e639f3e4ce9e7aba69744c1da0e551d0a51e47fafd269e921",
      "size_in_bytes": 149
    },
    {
      "_path": "lib/python3.10/site-packages/widgetsnbextension-3.5.2.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "f2651b7e38dd42b952344dd68cbcfed4112546878cf3ee21cd46641e56f156fb",
      "size_in_bytes": 19
    },
    {
      "_path": "lib/python3.10/site-packages/widgetsnbextension/__init__.py",
      "path_type": "hardlink",
      "sha256": "231e7c8b0eb14f79a2b0dd8fb9d0f19c6788805c4130f6d40212b754f6a640d6",
      "size_in_bytes": 765
    },
    {
      "_path": "lib/python3.10/site-packages/widgetsnbextension/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "0415360ce1c8535b70ac2b48354195d1361a87628bc7b4f1a1cfc5ede6038ef7",
      "size_in_bytes": 996
    },
    {
      "_path": "lib/python3.10/site-packages/widgetsnbextension/__pycache__/_version.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "de1b7a9d6bdc82356a4256d9be3a94e906ba690bf9486c851da01ab66274e172",
      "size_in_bytes": 398
    },
    {
      "_path": "lib/python3.10/site-packages/widgetsnbextension/_version.py",
      "path_type": "hardlink",
      "sha256": "33d69ce6bb5758a50cd53cb3d1ff44dcb33d0cf36c9253d889de94a82630f8a3",
      "size_in_bytes": 281
    },
    {
      "_path": "lib/python3.10/site-packages/widgetsnbextension/static/extension.js",
      "path_type": "hardlink",
      "sha256": "963f86b6d625f417ad01f15b0cdfc32cdf224ab33c95c2d58aace1fe72391d69",
      "size_in_bytes": 673872
    },
    {
      "_path": "lib/python3.10/site-packages/widgetsnbextension/static/extension.js.map",
      "path_type": "hardlink",
      "sha256": "b0461b3389d52f7ae5b5849e24ffd4699471211d707fbea617f13b545820b305",
      "size_in_bytes": 2833022
    },
    {
      "_path": "share/jupyter/nbextensions/jupyter-js-widgets/extension.js",
      "path_type": "hardlink",
      "sha256": "963f86b6d625f417ad01f15b0cdfc32cdf224ab33c95c2d58aace1fe72391d69",
      "size_in_bytes": 673872
    },
    {
      "_path": "share/jupyter/nbextensions/jupyter-js-widgets/extension.js.map",
      "path_type": "hardlink",
      "sha256": "b0461b3389d52f7ae5b5849e24ffd4699471211d707fbea617f13b545820b305",
      "size_in_bytes": 2833022
    }
  ],
  "paths_version": 1
}